services:
  _defaults:
    tags: [ 'claroline.platform.updater' ]

  Claroline\AuthenticationBundle\Installation\Updater\Updater140000:
    arguments:
      - '@Claroline\AuthenticationBundle\Manager\AuthenticationManager'
      - '@Claroline\CoreBundle\Library\Configuration\PlatformConfigurationHandler'
